summaryrefslogtreecommitdiffstats
path: root/sanity/system_light/scripts/fsx/fsx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sanity/system_light/scripts/fsx/fsx.sh')
-rwxr-xr-xsanity/system_light/scripts/fsx/fsx.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/sanity/system_light/scripts/fsx/fsx.sh b/sanity/system_light/scripts/fsx/fsx.sh
new file mode 100755
index 0000000..0d1a5e2
--- /dev/null
+++ b/sanity/system_light/scripts/fsx/fsx.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+function main ()
+{
+ $TOOLDIR/fsx_run.sh;
+ if [ $? -eq 0 ]; then
+ rm $FSX_FILE* && echo "Removed fsx file"
+ return 0;
+ else
+ return 1;
+}
+
+main "$@"; \ No newline at end of file